### Function

# Hitaki AlsaFirewireError to_label

#### Declaration [src]

    void
    hitaki_alsa_firewire_error_to_label (
      HitakiAlsaFirewireError code,
      const char** label
    )

#### Description [src]

Retrieve the string label of error from code.

#### Parameters

`code`

  Type: `HitakiAlsaFirewireError`

  A Hitaki.AlsaFirewireError.

`label`

  Type: `const char**`

  The string label of error.

  The argument will be set by the function.
  The returned data is owned by the function.
  The value is a NUL terminated UTF-8 string.